<nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item"><a href="/users">Users</a></li>
      <li class="breadcrumb-item active" aria-current="page">Edit</li>
    </ol>
  </nav>
  
    
  <div class="w-75 mx-auto">
    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="basic-addon1">Name</span>
      </div>
      <input [(ngModel)]="userData.name" ng-required=true type="text" class="form-control" placeholder="Name" aria-label="Name" aria-describedby="basic-addon1">
    </div>
    <div class="input-group mb-3">
      <div class="input-group-prepend">
        <span class="input-group-text" id="basic-addon1">E-mail</span>
      </div>
      <input [(ngModel)]="userData.email" ng-required=true type="email" class="form-control" placeholder="E-mail" aria-label="E-mail" aria-describedby="basic-addon1">
    </div>
  </div>
  <div class="w-75 mx-auto text-right">
    <button (click)="updateUser()" class="btn btn-success btn-sm">Save</button>&nbsp;
    <a href="/users" class="btn btn-danger btn-sm">Cancel</a>
  </div>

  